@font-face {
  font-family: 'Hack';
  src: url('fonts/Hack-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

html {
  background-color: #fdf6e3;
}

body {
  max-width: 72ch;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  color: #425257;
}

h1 {
  font-family: 'Hack', monospace;
  font-weight: normal;
  color: #2aa198;
}

h2 {
  font-family: 'Roboto', sans-serif;
  font-weight: normal;
  color: #425257;
}

a {
  color: #2aa198;
}

p, li {
  line-height: 1.3;
}

li {
  margin-bottom: 0.5em;
}
